document, body {
  background: #111122;
  margin: 0;
  min-height: 100vh;
}

body {
  align-items: center;
  display: flex;
  justify-content: center;
}

#container {
  align-items: center;
  display: flex;
  flex-direction: column;
}

#container > :first-child {
  cursor: pointer;
}

button {
  max-width: 200px;
  margin-top: 10px;
}

.tracer {
  color: #fff;
}

canvas {
  border: 1px solid #AAB;
  max-height: 99vh;
  max-width: 99vw;
  object-fit: contain;
  touch-action: none;
}